API double GetStyleFloat(String name, double default_float);
API Int    GetStyleInt(String name, Int default_int);
API String GetStyleString(String name, String default_string);
API Color  GetColor(String name, Color default_color);
API String GetFieldString(lua_State *L, String name);
API int    Lua_Play(lua_State *L);
API void   LoadLuaBuffer(Buffer *lua_buffer);
API void   ReloadLuaConfigs(bool reload = false);
API bool   CallLuaFunc(char *func_name, int arg_count, int ret_count);
API void   InitLuaConfig();